"SU_TITLE"			= "Actualização de Compatibilidade com o Formato Digital RAW";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "Para computadores de mesa e servidores.";

"TITLE_tier3"		= "Esta actualização não é compatível com o idioma do seu computador.";
"ERROR_tier3"		= "Obtenha uma cópia desta actualização no idioma do seu computador.";

"TITLE_OS_Tiger"	= "Esta actualização requer o Mac OS X 10.4.11 ou posterior.";
"ERROR_OS_Tiger"	= "Para actualizar o software do seu sistema, seleccione Apple () > Actualização de software.";

"TITLE_OS_Leopard"	= "Esta actualização requer o Mac OS X 10.5.3 ou posterior.";
"ERROR_OS_Leopard"	= "Para actualizar o software do seu sistema, seleccione Apple () > Actualização de software.";

"TITLE_MissingApps"	= "Esta actualização não é necessária.";
"ERROR_MissingApps"	= "Esta actualização proporciona suporte só para Aperture 2 e iPhoto (versão 7.1.2 ou posterior).";

"TITLE_MissingLifeSupport"	= "Para funcionar, esta actualização requer a versão 8.2 ou posterior do Suporte do iLife.";
"ERROR_MissingLifeSupport"	= "Para actualizar o software do seu sistema, seleccione Apple () > Actualização de software.";

"TITLE_Downgrade"	= "Esta actualização não precisa de ser instalada.";
"ERROR_Downgrade"	= "Está já instalada uma versão mais recente do suporte para câmaras Raw.";